<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>MedicalSystem</title>
  <base href="/">
  <link rel="icon" type="image/x-icon" href="assets/img/logo-dark.png">
  <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
  <link href="assets/fonts/feather/style.min.css" rel="stylesheet">
  <link href="assets/fonts/simple-line-icons/style.css" rel="stylesheet">
  <link href='assets/css/montserrat.css' rel='stylesheet' type='text/css'>
  <link href='assets/css/rubik.css' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="assets/vendor/pace/themes/black/pace-theme-flash.css" />
  <style type="text/css">
    .pace .pace-activity {
      top: 19px;
      right: 19px;
      display: none;
    }

    .page-loading {
      position: fixed;
      left: 0;
      top: 0;
      bottom: 0;
      right: 0;
      overflow: hidden;
      background: rgba(51, 51, 51, 1.00);
      opacity: 0;
      transition: opacity 1s ease-in-out;
      z-index: -1;
    }

    .loading-icon {
      position: absolute;
      left: 50%;
      top: 50%;
      width: 38px;
      height: 38px;
      margin-left: -19px;
      margin-top: -19px;
    }

    app-root:empty~.page-loading {
      opacity: 1;
      z-index: 1;
    }

  </style>
</head>

<body>
  <app-root></app-root>
  <div class="page-loading">
    <img src="assets/img/oval.svg" class="loading-icon" />
  </div>
</body>

</html>
